#***********************************************************************
#*                                                                     *
#*  IBM C and C++ Compilers for OS/2, AIX and for Windows NT,          *
#*  Version 3.6                         					     *
#*  Licensed Materials - Property of IBM                               *
#*  (c) Copyright IBM Corp 1991, 1997. All rights reserved.            *
#*											     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#***********************************************************************



#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-acute>;<A-grave>;<A-circumflex>;<A-ring>;<A-diaeresis>;\
        <AE>;<E-acute>;<E-grave>;<E-circumflex>;<E-diaeresis>;\
        <I-acute>;<I-grave>;<I-circumflex>;<I-diaeresis>;<O-acute>;\
        <O-grave>;<O-circumflex>;<O-slash>;<O-diaeresis>;<U-acute>;\
        <U-grave>;<U-circumflex>;<U-diaeresis>;<Y-acute>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-acute>;<a-grave>;<a-circumflex>;<a-ring>;<a-diaeresis>;\
        <ae>;<e-acute>;<e-grave>;<e-circumflex>;<e-diaeresis>;\
        <i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;<o-acute>;\
        <o-grave>;<o-circumflex>;<o-slash>;<o-diaeresis>;<u-acute>;\
        <u-grave>;<u-circumflex>;<u-diaeresis>;<y-acute>;<y-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);(<a-acute>,<A-acute>);(<a-grave>,<A-grave>);\
        (<a-diaeresis>,<A-diaeresis>);\
        (<a-circumflex>,<A-circumflex>);(<a-ring>,<A-ring>);\
        (<ae>,<AE>);(<e-acute>,<E-acute>);(<e-grave>,<E-grave>);\
        (<e-circumflex>,<E-circumflex>);\
        (<e-diaeresis>,<E-diaeresis>);(<i-acute>,<I-acute>);\
        (<i-grave>,<I-grave>);(<i-circumflex>,<I-circumflex>);\
        (<i-diaeresis>,<I-diaeresis>);(<o-acute>,<O-acute>);\
        (<o-grave>,<O-grave>);(<o-circumflex>,<O-circumflex>);\
        (<o-diaeresis>,<O-diaeresis>);(<o-slash>,<O-slash>);\
        (<u-acute>,<U-acute>);(<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);\
        (<u-diaeresis>,<U-diaeresis>);(<y-acute>,<Y-acute>)

END LC_CTYPE


#############
LC_COLLATE
#############

order_start     forward; forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<a-acute>               <a>;<a-acute>
<a-grave>               <a>;<a-grave>
<a-circumflex>          <a>;<a-circumflex>
<A>
<A-acute>               <A>;<A-acute>
<A-grave>               <A>;<A-grave>
<A-circumflex>          <A>;<A-circumflex>
<b>
<B>
<c>
<C>
<d>
<D>
<e>
<e-acute>              <e>;<e-acute>
<e-grave>              <e>;<e-grave>
<e-circumflex>         <e>;<e-circumflex>
<e-diaeresis>          <e>;<e-diaeresis>
<E>
<E-acute>              <E>;<E-acute>
<E-grave>              <E>;<E-grave>
<E-circumflex>         <E>;<E-circumflex>
<E-diaeresis>          <E>;<E-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<i-acute>              <i>;<i-acute>
<i-grave>              <i>;<i-grave>
<i-circumflex>         <i>;<i-circumflex>
<i-diaeresis>          <i>;<i-diaeresis>
<I>
<I-acute>              <I>;<I-acute>
<I-grave>              <I>;<I-grave>
<I-circumflex>         <I>;<I-circumflex>
<I-diaeresis>          <I>;<I-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<o-acute>               <o>;<o-acute>
<o-grave>               <o>;<o-grave>
<o-circumflex>          <o>;<o-circumflex>
<O>
<O-acute>               <O>;<O-acute>
<O-grave>               <O>;<O-grave>
<O-circumflex>          <O>;<O-circumflex>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<u-acute>               <u>;<u-acute>
<u-grave>               <u>;<u-grave>
<u-circumflex>          <u>;<u-circumflex>
<U>
<U-acute>               <U>;<U-acute>
<U-grave>               <U>;<U-grave>
<U-circumflex>          <U>;<U-circumflex>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<y-acute>               <y>;<y-acute>
<y-diaeresis>           <y>;<y-diaeresis>
<u-diaeresis>
<Y>
<Y-acute>               <Y>;<Y-acute>
<U-diaeresis>
<z>
<Z>
<ae>
<a-diaeresis>           <ae>;<a-diaeresis>
<AE>
<A-diaeresis>           <AE>;<A-diaeresis>
<o-slash>
<o-diaeresis>           <o-slash>;<o-diaeresis>
<O-slash>
<O-diaeresis>           <O-slash>;<O-diaeresis>
<a-ring>
<A-ring>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<D><K><K><space>"
currency_symbol   "<k><r>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       4

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<s><o-slash><n>";\
        "<m><a><n>";\
        "<t><i><r>";\
        "<o><n><s>";\
        "<t><o><r>";\
        "<f><r><e>";\
        "<l><o-slash><r>"

day     "<s><o-slash><n><d><a><g>";\
        "<m><a><n><d><a><g>";\
        "<t><i><r><s><d><a><g>";\
        "<o><n><s><d><a><g>";\
        "<t><o><r><s><d><a><g>";\
        "<f><r><e><d><a><g>";\
        "<l><o-slash><r><d><a><g>"

abmon   "<j><a><n>";\
        "<f><e><b>";\
        "<m><a><r>";\
        "<a><p><r>";\
        "<m><a><j>";\
        "<j><u><n>";\
        "<j><u><l>";\
        "<a><u><g>";\
        "<s><e><p>";\
        "<o><k><t>";\
        "<n><o><v>";\
        "<d><e><c>"

mon     "<j><a><n><u><a><r>";\
        "<f><e><b><r><u><a><r>";\
        "<m><a><r><t><s>";\
        "<a><p><r><i><l>";\
        "<m><a><j>";\
        "<j><u><n><i>";\
        "<j><u><l><i>";\
        "<A><u><g><u><s><t>";\
        "<S><e><p><t><e><m><b><e><r>";\
        "<o><k><t><o><b><e><r>";\
        "<N><o><v><e><m><b><e><r>";\
        "<D><e><c><e><m><b><e><r>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

t_fmt_ampm ""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><j><J>\
<right-square-bracket><vertical-line><left-square-bracket><j><J>\
<right-square-bracket><left-square-bracket><a><A><right-square-bracket>\
<right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><vertical-line><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><j><J><right-square-bracket><right-parenthesis>"

END LC_MESSAGES
